Subject: RE: Is there a crond for NT?
From: [email-masked] (Leo Leibovici)

2 Apr 1998 19:54:54 -0800
Message-ID: <000101bd59b4$28108ac0$2c01a8c0.cygnus.gnu-win32@leo-home>
References: <[email-masked]>
Reply-To: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: <[email-masked]>

Nt has a scheduler called "at"

Leo Leibovici

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of raf
> Sent: 25 March 1998 06:53
> To: [email-masked]
> Subject: Re: Is there a crond for NT?
> 
> 
> >I've got a project that needs to schedule tasks from both NT and Unix
> >environments.  I'm hoping that there is an NT version of crond 
> so I can keep
> >the codesets similar.  Does such a beast exist?
> 
> ntcrond from http://www.ifdef.com
> 
> 
> raf

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".